/* 
--------------------------------------
BODY, CONTAINER,STRON,EM,P
--------------------------------------
*/
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Italic.woff2') format('woff2'),
        url('../fonts/Roboto-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-BoldItalic.woff2') format('woff2'),
        url('../fonts/Roboto-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium.woff2') format('woff2'),
        url('../fonts/Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-MediumItalic.woff2') format('woff2'),
        url('../fonts/Roboto-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
:root{
	--container:1480px;
	--header-height:110px;
	--black:#1a1a1a;
	--blue-dark:#1f3276;
	--bluedark1:#1e3476;
	--blue:#0e819a;
	--blue2:#0e819a;
	--yellow:#fcb900;
}
*,*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html,body{margin:0 !important;padding:0 !important;}
html.member-selected{overflow:unset;}
html.browser_ie, html.browser_ie body{overflow-x:inherit;}
body{
	font-size: 16px;
	color: #454545;
	line-height: 24px;
	word-wrap:break-word;
	text-rendering:optimizeSpeed;
	-webkit-text-size-adjust: 100%; /*important */
	position: relative;
	font-family: 'Roboto';
	font-weight: 400;
	font-style: normal;
}
.container{
 width:1480px;
 max-width:100%;
 margin:0 auto;
 padding:0; 
}
.full.module_container{width:100% !important;}
strong,.bold{font-weight:bold;}
em,.italic{}
strong em,em strong,.bolditalic{}
pre{white-space:normal;}
p,.p,.end_p,form{margin: 0 0 20px;}
.end_p{display:block;}
.post_content span.end_p:first-child{margin-bottom:0;}
.absolutediv.leftp{padding-left:calc((100vw - 1480px) / 2) !important;}
.absolutediv.left,.absolutediv.leftnp{margin-left:calc((100vw - 1480px)/2 * -1)}
.absolutediv.rightp{padding-right:calc((100vw - 1480px) / 2) !important;}
.absolutediv.right,.absolutediv.rightnp{margin-right:calc((100vw - 1480px)/2 * -1)}
.absolutediv.leftright{margin:0 calc(((100vw - 1480px)/2) * -1) ;}

/* ---- END BODY, CONTAINER,STRON,EM,P ---- */

/* 
--------------------------------------
HEADERS
--------------------------------------
*/

h1,h2,h3,h4,h5,h6{
	margin: 40px 0 20px 0px;
	font-weight: 700;
	color: #1e3476;
}
h1:first-child,
h2:first-child,
h2.first-child,
h3:first-child,
h3.first-child,
h4:first-child,
h4.first-child,
h5:first-child,
h6:first-child{margin: 0 0 34px;}
h1{font-size:25px;margin: 0 0 35px;color: #1e3476;text-transform:uppercase;}
body.homepage h1{color: #0e819a;}
h2{font-size:24px;color: #1a1a1a;font-weight: 500;line-height: 34px;margin-bottom: 34px;}
body.homepage h2{margin-bottom:15px;}
h3{font-size:21px;font-weight: 500;}
h4{font-size:19px;font-weight: 500;}
h5{font-size:18px;}
h6{font-size:17px;}

/* ---- END HEADERS ---- */

/* 
--------------------------------------
TRANSITION
--------------------------------------
*/

table tr,a,a:before,a:after,table td,table th,input,textarea,select,button,.transition
{
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

/* ---- END TRANSITION ---- */

/* 
--------------------------------------
LINKS
--------------------------------------
*/


a{
	cursor: pointer;
	text-decoration:none !important;
	outline:0;
	-webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: translate(0);
  transform: translate(0);
  position: relative;
  vertical-align:baseline;
  display:inline-block;
  max-width:100%;
  color: var(--blue2);
}
a:focus,a:active,a:hover{text-decoration:none !important;color: #1e3476;}
a:before{
  content: "";
  position: absolute;
  z-index: -1;
 left:0;
 right:100%;
  bottom: 2px;
  background-color:var(--bluedark1);
  height: 2px;
   -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
a:hover:before, a:focus:before, a:active:before {right: 0;}
a.hover.text:before{height:1px;}
a.darkf{color:#454545;}
a.darkf:hover{color:var(--bluedark1)!important;}
a.readmore,.button,._button{
	display:inline-block;
	vertical-align:baseline;max-width:100%;
}
a.readmore{padding-left:66px;color: var(--blue2);font-size: 16px;font-weight: 700;margin-top: 25px;}
a.readmore:hover{color: var(--blue-dark)}
a.readmore:after,.button:after,a[data-download="true"]:after{content:"";position:absolute;top:0;bottom:0;margin:auto 0;left:21px;background-color: #ffffff;width: 47px;height: 3px;}
a.readmore:after{background-color: var(--blue2);left:0;}
a.readmore.darkbf{color: #1e3476;}
a.readmore.darkbf:after,a[data-download="true"]:hover{background:#1e3476;}
a.readmore.darkbf:hover{color:#1e3476;}
a.readmore.darkbf:before{background:#1e3476;}
a.readmore.smallb{padding-left:16px;}
a.readmore.smallb:after{width:10px;}
.button, a[data-download="true"],.wp-block-file .wp-block-file__button{border-radius: 4px;text-transform:uppercase;background-color: #1e3476;padding: 19px 21px 18px 84px;font-size: 16px;font-weight: 700;color: #ffffff;line-height: 20px;position: relative;}
.button.lbluebg,.button:hover,a[data-download="true"],.button:focus{background-color: var(--blue2);}
.button.lbluebg:hover{background:var(--bluedark1);color:#fffff !important;}
.button.lbluebg:hover:after{color:#1e3476;}
.button:hover,.button:focus{color:#ffffff !important;}
.button.greybg{background-color: #a5a5a5;color:#1a1a1a;}
.button.lgreybg:after{background:#1a1a1a;}
.button.lgreybg{background-color: #ebebeb;color:#1a1a1a;}
._button{font-size: 21px;color: #ffffff;background-color: #1e3476;padding:11px 20px;font-weight: 400;}
.button.lgreybg:hover{color:#ffffff;}
.button.lgreybg:hover:after{background:#ffffff;}
._button.cornflower_blue{background-color: #4e8eb8;}
._button.pale_blue{background-color: #88c1d4;}
._button.turquoise{background-color: #01a9bb;}
._button.light_green{background-color: #4bb297;}
.button.fullb{width:100%;}
a.link{padding-right:25px;display:inline-block;vertical-align:baseline;}
a.link:hover{color: #1e3476;}
a.link:after{content:"";width:15px;height:15px;background: url("../images/link-icon-white.svg") no-repeat center top;right:0;position:absolute;top: 4px;}
a.link:hover:after{background-image:url("../images/icon-link.svg");}
a.link.darkf:after{background-image:url("../images/link-icon-dark.svg");}
a.link:hover:before{background:#0e819a;}
.button.link{padding-left:53px;color:#ffffff !important;}
.button.link:after{background-image:url("../images/link-icon-white.svg") !important;}
h2>a.link:after{top:10px;}
h3>a.link{color: #1e3476;}
h3>a.link:before{background:#0e819a;bottom:0;}
h3>a.link:after{background-image:url("../images/icon-link.svg");top: 5px;}
h3>a.link:hover,a.link:hover{color:#0e819a;}
h3>a.link:hover:after,a.link:hover:after{background-image:url("../images/link-icon-dark.svg");}
.marker-icon{position:relative;padding-right:31px;}
.marker-icon:after{content:"";display:inline-block;vertical-align:baseline;width:16px;height:22px;background:url("../images/marker-icon.svg") no-repeat;position:absolute;right:0;top: 0;}
.marker-icon.whitemarker{color:#ffffff;}
.marker-icon.whitemarker:before{background:#fff;}
.marker-icon.whitemarker:after{background-image:url("../images/marker-icon-white.svg")}
.button,a[data-download="true"],.wp-block-file .wp-block-file__button{
  transition: all 0.2s ease-in-out;
  position: relative;
  overflow: hidden;
}
.button:before,a[data-download="true"]:before,.wp-block-file .wp-block-file__button:before{
  content: "";
  background-color: rgba(255, 255, 255, 0.2);
  height: 100%;
  width: 50px;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  opacity:1;
  left: -4.5em;
  -webkit-transform: skewX(-45deg) translateX(0);
  transform: skewX(-45deg) translateX(0);
  transition:all 0.1s linear;
  right:0;
}
.button:hover,.wp-block-file .wp-block-file__button:hover{
  background-color: #0e819a;
}
.button:hover:before,a[data-download="true"]:hover:before,.wp-block-file .wp-block-file__button:hover:before{
  -webkit-transform: skewX(-45deg) translateX(13.5em);
          transform: skewX(-45deg) translateX(13.5em);
  transition: all 0.5s ease-in-out;
}

.button.more{padding-left:40px;padding-right:90px;}
.button.more:after{font-family:"Font Awesome 5 Free";content:"\f061";color:#ffffff;background:transparent;border:0;height:unset;width:unset;top:18px;right:38px;left:auto;font-size: 16px;-webkit-transform: translateZ(0);
  transform: translateZ(0);}
.button.more:hover:after{
	-webkit-animation-name: hvr-icon-wobble-horizontal;
  animation-name: hvr-icon-wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@keyframes hvr-icon-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }

  33.3% {
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px);
  }

  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }

  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.searchb.icononly{width:24px;height:24px;line-height: 100%;}
.searchb:after{content:"";width:24px;height:24px;background:url("../images/location-icon.png") no-repeat;background-size:contain;right:0;top:0;opacity:1;display: block;line-height: 100%;margin: 0;bottom: 0;position: absolute;}
.searchb:before{opacity:0;}
.calendarb{display:inline-block;position: relative;vertical-align:top;}
.calendarb.icononly{width:14px;height:14px;margin-top:4px;}
.calendarb:after{content:"";width: 14px;height: 14px;background: url("../images/icon-calendar.png") no-repeat;background-size:contain;right:0;top:0;opacity:1;display: block;line-height: 100%;margin: 0;bottom: 0;position: absolute;}
.folderb{padding-left:30px;color:#454545;}
.folderb:hover{color:var(--bluedark1);}
.folderb:before{content:"\f07b";font-family:"Font Awesome 5 Free";font-size:16px;opacity:1;width:unset !important;height:unset !important;font-weight:900;top:0px;color:#0e819a;left:0 !important;background:transparent !important;}
.downloadb,.wp-block-file .wp-block-file__button{padding: 12px 70px 12px 25px !important;}
.downloadb:after,.backb:after,.wp-block-file .wp-block-file__button:after{content:"\f381";font-family:"Font Awesome 5 Free";position:absolute;right:0;top: 12px;font-size:20px;left:auto;right: 25px;background:transparent;width: 25px !important;height: 32px !important;}
.backb{padding:12px 25px 12px 60px;}
.backb:after{content:"\f053";left:25px;}
.external{padding-right:30px;}
.external:after{content: "\f35d";font-family:"Font Awesome 5 Free";font-weight:900;right:0;position:absolute;top:-1px;}
.external:hover:after{color:#fcb900;}
h2 .external,h3 .external,h4 .external{padding-right:40px;}
h2 .external:after,h3 .external:after,h4 .external:after{top:0px;}

/* ---- END LINKS ---- */

/* 
--------------------------------------
LISTS
--------------------------------------
*/

ul,ol
{
	margin: 30px 0 30px 0px;
	position:relative;
	padding: 0;
}
ol{padding-left:30px;}
ul ul,ul ol,ol ol, ol ul{padding: 0;}
ul ul:last-child,ol ul:last-child,ol ol:last-child{padding-bottom:0;}
ul, ul li{
	list-style:none;
}
ol li,ul li{padding:0 0 0 30px;margin: 0 0 10px;position:relative;}
ol{padding-left:25px;}
ol li{padding-left:10px;}
ol>li{list-style-type:decimal;}
ol>li:before{display:none !important;}
ul li li,ol li li{padding-left:30px;}
ol li ol li{margin-left:20px;padding-left:10px;}
ul li:before{
	content:"";
	font-size:16px;
	width:16px;
	height:12px;
	background:url("../images/arrow-right-blue.svg") no-repeat;
	padding: 0;
	vertical-align:top;
	display:inline-block;
	color: #0e819a;
	margin: 6px 0px 0 0px;
	position:absolute;
	left:0;
}
ul>li[style="list-style-type:none;"]:before,ul>li[style="list-style-type: none;"]:before{display:none;}
ul>li[style="list-style-type:none;"]>ul,ul>li[style="list-style-type: none;"]>ul{padding-left:10px;}
ul.links li:before,ul.pdf li:before{background:transparent;width:unset;height:unset;}
ul.links li:before{
	content:"";
	width:15px;height:15px;background:url("../images/link-icon.svg") no-repeat center top;
	margin-top:4px;
}
ul.links.whitef>li>a{color:#ffffff;}
ul.links.whitef>li:before{background-image:url("../images/link-icon-white.svg");}
ul.pdf{}
ul.pdf li{}
ul.pdf li:before{
	content:"\f1c1";
	font-size:20px;
	font-family:"Font Awesome 5 Free";
	font-weight: 400;
	margin-top: 0px;
	background:transparent;
}
ul.nostyle,.bootstrap-datetimepicker-widget ul,.select2-container ul,ul.order_details{margin:0;padding:0;}
ul.nostyle>li,.bootstrap-datetimepicker-widget ul li,ul.order_details{margin:0;padding:0;}
ul.nostyle>li:before,.bootstrap-datetimepicker-widget ul li:before,ul.uk-slideshow li:before,ul.uk-grid>li:before,.select2-container li:before,ul.woocommerce-error li:before,ul.order_details>li:before{display:none;}
.select2-container li{padding:5px 15px;margin:0;}
.select2-results ul>li{margin-bottom:0;}
ul.uk-slider,.uk-slider:not(.uk-drag){transition: all 1s linear;}
ul.link_icon{margin-top:25px;}
ul.link_icon li{padding-left:45px;}
ul.link_icon li:before{content:"";font-family:inherit;background:url("../images/pdf-icon.png") no-repeat left top transparent;width:32px;height:27px;
border:0;margin:0;padding:0;}
ul.link_icon li.doc:before{background-image:url("../images/doc-icon.png");}
ul.uk-slideshow li{padding:0;margin:0;}

/* ---- END LISTS ---- */


/* 
--------------------------------------
TABLE
--------------------------------------
*/

table
{
	border-spacing: 0;
    border-collapse: collapse;
	clear: both;
	margin: 0 0 25px 0;
	padding: 0px;
	width: 100%;
	border:0 !important;
	border-radius:0 !important;
	font-size:100%;
	font-family:inherit;
	line-height:inherit;	
}
table tr{
	border-bottom:solid 1px #ffffff;
}
table tr:last-child{
	border:0;
}
table th
{
	padding: 10px 15px;
	text-align: left;
	text-transform:uppercase;
	vertical-align:top;
	background: var(--blue2);
	color:#ffffff;
	border:solid 1px #ffffff;
	border-bottom: solid 4px #fcb900;
}
table th:first-child{border-left-color: var(--blue2);}
table th:last-child{border-right-color:#0e819a;}
table td
{
	padding: 15px;
	text-align:left;
	vertical-align:top;
	border:solid 1px #0e819a;
}
table td.right{text-align:right;}
table tr:nth-child(odd)
{
	
}
table tr:nth-child(even)
{
	
}
table tr:hover
{
	
}

table.nostyle td,table.nostyle th,table.nostyle tr{border:0;}
table.nostyle{width:inherit;}
table.nostyle td{padding-left:0;}
table td ul:nth-child(1){margin-top:0;}

/* ---- END TABLE ---- */


/* 
--------------------------------------
OTHERS
--------------------------------------
*/
img{
	max-width:100%;
	height:auto;
	vertical-align:middle;
}
a.withimage .uk-overlay-panel{opacity:0;}
a.withimage:hover .uk-overlay-panel{opacity:1;}
img.full{width:100%;}
img.noborder,a.noborder img{border:0;}
figure{margin:0;display:block;}
iframe{border:0;max-width:100%;margin-bottom:30px;display:block;}
.content_article iframe{margin-top:30px;}
video{max-width:100%;;height:auto;}
fieldset{border:0;margin:0;padding:0;min-width:100%;}
.show_content_info,.show_items_info{display:none;}

hr,div.new_separator,div.separator
{
	background: none;
	border-bottom: solid 1px #756f7c;
	border-top:solid 1px #c3c1ad;
	margin: 25px 0;
	width: 100%;
	clear:both;
}
.uk-lightbox-content img,.withimage img{margin-top:0;}
.uk-lightbox-content img{border:0;}
.uk-close{width:30px;height:30px;}
.uk-close:before{display:none;}
.uk-close-alt:after{color:#4a4a4a;text-shadow:none;border: 0 !important;top: 0px;border-radius:50%;bottom:0;left:0 !important;right:0 !important;background:transparent;line-height: 30px;width: 100% !important;}
blockquote:before{position:absolute;content:"";left:0;}
blockquote{display:block;border:0;padding:0px;margin:0 0 30px;position:relative;}
dt.error,dd.error {display:none;}
a.uk-position-cover:before{background:none !important;}
.at-style-responsive .at-share-btn:before{left:51%;right:51%;bottom:0;height:100%;}
.at-style-responsive .at-share-btn:hover:before{left:0;right:0;}
.atss{z-index:9999999 !important;}
.atss .at-share-btn, .atss a{width:35px !important;font-size:20px !important;}
.atss .at-share-btn span .at-icon, .atss a span .at-icon{width:28px !important;height:28px !important}
ul.at-expanded-menu-service-list li{padding:0;}
ul.at-expanded-menu-service-list li:before,
ul.at-expanded-menu-service-list li button:before,
ul.at-expanded-menu-service-list li button:after,
.at-expanded-menu-ft button:before,.at-expanded-menu-ft button:after,
#at-expanded-menu-host .at-expanded-menu-close:before,#at-expanded-menu-host .at-expanded-menu-close:after{display:none !important;}
#at-expanded-menu-host .at-expanded-menu-load{line-height:100%;}
#at-expanded-menu-host .at-expanded-menu-close{line-height:40px !important;}
.atm-i a:before{background:transparent;}
#at-expanded-menu-host .at-expanded-menu-load{margin-top:20px;width: 145px;height: 44px;}
#at-expanded-menu-host .at-expanded-menu-service-list button{width:64px !important;height:64px !important;}
#at15s.atm{display:none !important;}
.edit_post_link{font-weight:500;text-align:center;font-size:20px;}

/* ---- END OTHERS ---- */

/* 
--------------------------------------
SEARCH RESULTS
--------------------------------------
*/
.search_res{width:90%;padding-left:20px;}
.search_res a.search_link,
.search_res span.search_cont{display:block;}
ul.search_res li{margin-bottom:15px;}

/* ---- END SEARCH RESULTS ---- */

/* 
--------------------------------------
PAGINATION
--------------------------------------
*/

.woocommerce-pagination{margin:40px 0 0;}
.page_navigation ul.page-numbers{display:block;}
.pagination,.wpfd-pagination{clear:both;padding:60px 0 30px !important;text-align:center;}
.wpfd-pagination{padding:0 !important;}
.pagination > li,.page-numbers > li{display:inline-block;margin: 0 8px 5px 0 !important;padding: 0;}
.pagination > li:before,.page-numbers > li:before{display:none;}
.pagination > li:last-child,.woocommerce nav.woocommerce-pagination ul li:last-child{margin-right:0 !important;}
.pagination > li > a,
.pagination > li > span,
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span,
.wpfd-pagination a,.wpfd-pagination span{background-color:#ffffff;border-radius:4px;padding: 5px 13px;margin-bottom:5px;border:solid 1px rgba(39, 56, 112, 0.2);font-size:15px;display:inline-block;vertical-align:top;color: #1e3476;line-height: normal;}
.pagination > li > a:before,.wpfd-pagination a:before{height:100%;bottom:0;border-radius:4px;}
.pagination > li:hover > a,.pagination > li.active > a,.pagination > li>a:focus{
    color: #ffffff !important;
}
.pagination > li:hover > a:before,.pagination > li.active > a:before{left:0;right:0;background: #1e3476;}
.pagination > li span,.wpfd-pagination span,.wpfd-pagination a:hover{background: #1e3476;color: #ffffff;}


/* Woocommerce */
.woocommerce nav.woocommerce-pagination ul{border:0;white-space:initial;}
.woocommerce nav.woocommerce-pagination ul li{float:none;display:inline-block;vertical-align:top;border:0;}


/* ---- END PAGINATION ---- */


/* 
--------------------------------------
WIDGETKIT
--------------------------------------
*/
.uk-slidenav-position .uk-slidenav{text-indent:0px !important;display:block !important;width: 30px;height:30px;background-color:red;}
.uk-slidenav-position .uk-slidenav-previous{left:60px;}
.uk-slidenav-position .uk-slidenav-next{transform:rotate(-180deg);right:60px;}
.uk-lightbox-content .uk-slidenav{background:none !important;}
.uk-lightbox-content .uk-slidenav:before{display:block !important;}
.uk-lightbox-content .uk-slidenav-previous{left:20px;text-indent:0 !important;}
.uk-lightbox-content .uk-slidenav-next{right:20px;transform:none;}
a.uk-slidenav:before{opacity:1;}
a.uk-slidenav:after{display:none;}
a.uk-slidenav{width:auto;height:auto;}
a.uk-position-cover:before,
.uk-slidenav-position .uk-slidenav-previous:before,
.uk-slidenav-position .uk-slidenav-next:before{top:0;background:none;height:auto;left:0;right:0;bottom:0;transform:none;line-height:100%;}
.uk-overlay-background{background:rgba(3, 145, 191, 0.5);}
.uk-overlay-icon:before{color: #1e3476;}
.uk-modal-caption {
    background-color: #000000;
    color: #ffffff;
    padding: 5px;
    text-overflow: inherit;
    overflow: inherit;
    white-space: normal;
    font-size: 18px;
    line-height: normal;
}
.uk-dotnav li:before{display:none;}
.uk-panel-teaser img{border:0;margin:0;}
.uk-modal{z-index: 999999999;}
.uk-modal-dialog{width:80%;}
.uk-overlay-panel{padding:0;}
a.uk-modal-close:before{bottom:0;left:51%;right:51%;height:100%;border-radius:50%;}
a.uk-modal-close:hover:before{left:0;right:0;}
a.uk-modal-close:hover{color:#ffffff;}
.uk-tab{position:relative;width:100%;float:none;right:0;left:0;}
.uk-tab-center .uk-tab>li{right:0;left:0;}
ul.uk-switcher,ul.uk-switcher>li,ul.uk-subnav,ul.uk-subnav>li{margin:0;padding:0;}
ul.uk-switcher>li:before,ul.uk-subnav>li:before{display:none;}
ul.uk-subnav{border-bottom: 1px solid #e9eaed;}
ul.uk-subnav>li{
    background: none;
    margin: 0 5px 0 0;
    background-color: white;
    border: 1px solid #e9eaed;
    border-bottom:0;
    border-radius: 0;
    transition: background 0.3s linear;
    text-align: center;
    box-shadow: none;
    text-shadow: none;
}
ul.uk-subnav>li:last-child{margin-right:0 !important;}
ul.uk-subnav>li>a{display:block;width:100%;padding: 6px 20px;color:#13254B;}
ul.uk-subnav>li.uk-active>a{background:#dd3e0c;}
ul.uk-subnav>li>a:hover,ul.uk-subnav>li.uk-active>a{color:#ffffff;}
ul.uk-subnav>li>a:before{height:100%;bottom:0;z-index:-1;}

/* ---- END WIDGETKIT ---- */

/* Others */
/*.gmap iframe{pointer-events:none;}*/
.mpfy-container{z-index:2;}
p.wp-caption-text{font-size: 14px;line-height: 29px;text-align:center;margin:0;}
.wp-caption{max-width:100%;text-align:center;}
.cp_container{display:none;}
sup{vertical-align:top;display:inline-block;margin-top:-5px;}
span.fimg{display:block;background-repeat: no-repeat;background-size: cover;background-position: center center;width: 100%;height: 100%;position:absolute;left:0;top:0;}
span.fimg.default{background-color: #575c67;}
html.uk-modal-page header.main,html.uk-modal-page p#back-to-top{z-index: 1;}

/* ---- END OTHERS ---- */

/* 
--------------------------------------
IMAGE CAPTION, LIGHTBOX, COLUMNS
--------------------------------------
*/

span.capt_img{position:relative;z-index:1;}
span.capt_img_text{position:absolute;bottom:0;left:0;right:0;width:100%;background-color: rgba(216,207,175,0.9);padding:9px;color: #2e2005 !important;
font-size: 16px !important;line-height: 20px !important;bottom:15px;}
.columns{margin:0;padding:0;list-style:none;}
.columns>*{padding:0;margin:0;float:left;list-style:none;}
.columns>li:before{display:none;}
.columns.columns-1>*{float:none;width:100%;}
.columns.columns-2>*{width:50%;}
.columns.columns-3>*{width:33.33%;}
.columns.columns-4>*{width:25%;}
.columns.columns-5>*{width:20%;}
.columns.columns-6>*{width:16.6%;}
.columns.columns-2>*:nth-child(2n+1),
.columns.columns-3>*:nth-child(3n+1),
.columns.columns-4>*:nth-child(4n+1),
.columns.columns-5>*:nth-child(5n+1),
.columns.columns-6>*:nth-child(6n+1){clear:both;}
.imagebg{background-repeat:no-repeat;background-size:cover;background-position:center center;}

/* ---- IMAGE CAPTION, LIGHTBOX ---- */

/* 
--------------------------------------
BACK TOP
--------------------------------------
*/

p#back-to-top{text-align:right;font-weight:bold;margin:-10px 0 10px;
position: fixed;bottom: 0px;right: 20px;z-index: 999999999;line-height:100%;padding:0;margin:0;}
p#back-to-top a{padding:0 0px 0px;display:block;line-height:100%;vertical-align:top;background: var(--blue2);height:35px;width:60px;border-radius:10px 10px 0 0;text-decoration:none;color:#ffffff !important;border:solid 2px #ffffff;border-bottom:0;font-size:35px;opacity: 1;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
p#back-to-top .fa:before{vertical-align:top;display:block;margin:0px 0 0;padding:0;position:relative;top: -1px;text-align:center;}
p#back-to-top a:hover{opacity:0.8;}
p#back-to-top .fa{text-decoration:none;margin:0px 0 0;padding:0;line-height:100%;vertical-align:top;display:block;}

/* ---- END BACK TOP ---- */


/* SEARCH */
/* Layout for search container */
.search_mod {
	text-align: center;
	position: fixed;
	z-index: 999999999;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100vh;
	opacity: 0;
	background: #1e3476;
}
.search__inner {
	position: absolute;
	display: flex;
	width: 100%;
	height: 100%;
	padding-top:142px;
}
.search__inner--up {
	color: #ffffff;
}
.btn--search-close {
	background:transparent;
	box-shadow:none;
	position: absolute;
	z-index: 100;
	top: 31px;
	right: 10px;
	border: 0;
	padding: 0;
	display: none;
	background-repeat: no-repeat;
	line-height:100%;
	font-size: 30px !important;
	color: #ffffff;
	display: block;
	width: 26px !important;
	height: 31px !important;
	margin: 0 !important;
	padding: 0 !important;
}
.btn--search-close:hover{color:#0e819a;transition:all 0.3s linear;background:transparent !important;}
.search__input {
	font-size: 36px;
	line-height:36px;
	height: 50px;
	display: inline-block;
	box-sizing: border-box;
	width: 100%;
	padding: 0;
	border:0;
	border-bottom: 2px solid #f6f6f6;
	background: none;
	border-radius: 0;
	-webkit-appearance: none;
	color: white;
	padding:0 0 14px 0;
	box-shadow:none !important;
}
.search__input.inactive_input{color: #ffffff;}
.search__input::-webkit-input-placeholder {
	opacity: 0.5;
	/* WebKit, Blink, Edge */
	color: #ffffff;
}
.search__input::-moz-placeholder {
	opacity: 0.5;
	color: #ffffff;
}
.search__input:-ms-input-placeholder {
	opacity: 0.5;
	color: #ffffff;
}
.search__input::-webkit-search-cancel-button,
.search__input::-webkit-search-decoration {
	-webkit-appearance: none;
}
.search__input::-ms-clear {
	display: none;
}
/************************/
/* Transitions 			*/
/************************/
.main-wrap {
	transition: transform 0.6s, opacity 0.6s;
	transition-timing-function: cubic-bezier(0.2,1,0.3,1);
}
.main-wrap--hide {
	opacity: 0;
	transform: scale3d(0.8,0.8,1);
}
.search_mod {
	pointer-events: none;
}
.search--open {
	pointer-events: auto;
	opacity:1;
}
.search::before {
	opacity: 0;
	transition: opacity 0.6s;
	transition-timing-function: cubic-bezier(0.2,1,0.3,1);
}
.search--open::before {
	opacity: 1;
}
/* Search button */
.btn--search {
	transition: opacity 0s;
}
.main-wrap--hide .btn--search {
	opacity: 0;
	transition-delay: 0s;
}
/* Close button */
.btn--search-close {
	opacity: 0;
	transform: scale3d(0.8, 0.8, 1);
	transition: opacity 0.6s, transform 0.6s;
	transition-timing-function: cubic-bezier(0.2,1,0.3,1);
}
.search--open .btn--search-close {
	opacity: 1;
	transform: scale3d(1, 1, 1);
}
/* Halfs */
.search__inner {
	transition: transform 0.6s;
	transition-timing-function: cubic-bezier(0.2,1,0.3,1);
	left: 0;
	right: 0;
}
.search__inner .container_inner{
	width:600px;
	margin:0 auto;
	
}
.search__inner--up {
	transform: translate3d(0,-100%,0);
}
.search--open .search__inner {
	transform: translate3d(0,0,0);
}
.search__form .search__info{text-align:right;display: block;padding:14px 0;font-size: 14px;}
div.search .container{position:relative;}
.mainbody {
	transition: transform 0.6s, opacity 0.6s;
	transition-timing-function: cubic-bezier(0.2,1,0.3,1);
}
.mainbody--hide {
	opacity: 0;
	transform: scale3d(0.8,0.8,1);
}
/* SEARCH */



/* 
--------------------------------------
CLASSES
--------------------------------------
*/
a.false{cursor:text;}
.redf{color:#ff0000 !important;}
.smallf{font-size:14px;}
.whitef{color:#ffffff !important;}
.whitebg{background-color:#ffffff !important;}
.bigf{font-size:25px;}
.bluef{color: #1e3476;}
.clear{clear:both;}
.pull-left{float:left;}
.pull-right{float:right;}
.iblock{display:inline-block;vertical-align:top;}
.block{display:block;}
.hide{display:none;}
.hide_force{display:none !important;}
.noheight{height:0;}
.fixed{position:fixed;}
.absolute{position:absolute;}
.relative{position:relative;}
.pointer{cursor:pointer;}
.nobg{background:none !important;}
.nopadding{padding:0 !important;}
.nomargin{margin:0 !important;}
.normal{font-weight:normal !important;}
.center{text-align:center;}
.wp-block-image .alignright,.alignright {float: right;margin: 5px 0 40px 40px;}
.alignleft,.wp-block-image .alignleft{float: left;margin: 5px 40px 40px 0;}
.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.content_article .alignnone,.content_article .wp-block-image.size-large img,.content_article .wp-block-image.size-full img{margin-top:20px;}
.noline{text-decoration:none !important;}
.withline{text-decoration:underline !important;}
a.noeffect:before,a.noeffect:after,
a.withimg:before,a.withimg:after,
a.pp_close:before,a.pp_close:after{display:none;}
.noshadow{text-shadow:none;}
.clearfix:before,.clearfix:after,.columns:before,.columns:after,.wpfd-content .wpfd_list .file:before,.wpfd-content .wpfd_list .file:after{display: table;content: " ";}
 .clearfix:after,.columns:after,.wpfd-content .wpfd_list .file:after{clear:both;}
 .notransition{transition:none !important;}
.moduletable.centerh h3.module_header{text-align:center;}
.absolutediv.leftnp img, .absolutediv.rightnp img {width: 100%;}
.withbefore:before,
.withafter:after{content:"";display:block;position:absolute;width:100%;height:100%;}
.noafter:after{display:none;}

/* ---- END CLASSES ---- */	